﻿html, body 
{
padding: 0;
margin: 0;
font-family: Arial, Helvetica, Sans-serif;
font-size: 12px;
color: #343434;
background: #f5f5f5;
/*-webkit-filter: grayscale(100%);*/
}


h1, h2, h3
{
font-weight: bold;
}

h1
{
font-size: 20px;
}

h2{
font-size: 13px;
}

h3, h4, h5, h6
{
font-size: 12px;
}

h3
{
color: #c33202;
}

img
{
border: 0;
}

#wrap
{
width: 960px; 
margin: 0 auto;
}

#logo
{
margin: 30px 0;
padding-bottom: 50px;
}

#logo1
{
float: left;
margin-left: 45px;	
}
#logo600
{
float: right;
margin-left: 1px;	
}
#logo2
{
float: right;
margin-right: 45px;

}

#flagaEn
{
float: right;
clear: both;
/*margin: 10px 20px 0px 20px;*/
margin: -15px 0px;
}

#slider
{
/*	padding: 80px 0 10px 0;*/
}

#mainNav
{
width: 245px;
padding-bottom: 20px;
border-top: solid 5px #c33202;
border-bottom: solid 5px #c33202;
}

#secNav
{
padding-bottom: 20px;
}

#nav1
{
float: left;
padding-right: 30px;

}

.h2nav
{
width: 245px;
padding-bottom: 15px;
border-bottom: 1px solid #343434;
font-weight: bold;
}

ul.nav, ul.nav li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.nav 
{
width: 245px;
margin-top: -11px;
}

ul.nav li {
	border-bottom: 1px solid #343434;
	padding: 0px;
}

ul a:link, ul a:visited {
	display: block;
	width: 222px;
	text-decoration: none;
	padding: 9px 9px 9px 15px;
	color: #343434;
}

ul a:hover {
	width: 222px;
	background-color: #c33202;
	color: #f5f5f5;
	font-weight: bold;
}

a:link, a:visited{
color: #c33202;
}

a:hover
{
color: #343434;
text-decoration: underline;
}

#content
{

}

#text
{
float: left;
width: 685px;
border-top: solid 5px #c33202;
}

.textContent img
{
max-width: 100%;
}

#textEndLine
{
margin-top: 40px;
float: left;
clear: both;
}

.ukryty {display:none}
.widoczny {display:inline;text-align: justify;line-height: 150%; }

 div.c2 
 {
 margin-left: auto; 
 margin-right: auto; 
 position: relative; 
 text-align: center; 
 top: 0; 
 z-index: 99999
}

 span.c1 
 {
 text-decoration: underline;
}
 
.redLine
{
border-bottom: solid 5px #c33202;
}

.lineText{
width: 685px;
}

.textContent h3 a:hover 
{
text-decoration: underline;
}

#redLine1
{
width: 245px;
float: left;
margin-right: 30px;
}

#redLine2
{
width: 685px;
float: left;
}

#footer
{
clear: both;
float:left;
background: url(../images/footer.jpg) repeat-x;
width: 960px;
height: 30px;
margin-top: 10px;

}

#footerTxt
{
float: right;
color: white;
text-align: right;
padding: 8px 20px;
}